View Issue Details

IDProjectCategoryView StatusLast Update
0006151Talerbank (demonstrator)public2020-10-03 14:10
ReporterMarcello Stanisci Assigned ToMS  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006151: show timezone along date and time
DescriptionThe Web interface should put the time zone indication beside every time showed to the user.
TagsNo tags attached.

Activities

MS

2020-09-07 17:32

manager   ~0016912

The timezone to show is the server's.

MS

2020-09-07 19:06

manager   ~0016914

Fixed here: 89a7c04042aa1a359b386ea92c0f94e63938b387

Issue History

Date Modified Username Field Change
2020-04-02 22:17 Marcello Stanisci New Issue
2020-04-02 22:17 Marcello Stanisci Status new => assigned
2020-04-02 22:17 Marcello Stanisci Assigned To => Marcello Stanisci
2020-09-04 14:39 MS Assigned To Marcello Stanisci => MS
2020-09-05 13:50 Christian Grothoff Severity minor => feature
2020-09-07 17:32 MS Note Added: 0016912
2020-09-07 19:06 MS Note Added: 0016914
2020-09-07 19:09 MS Status assigned => resolved
2020-09-07 19:09 MS Resolution open => fixed
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8